.primary {
    padding-top: 20px;
    padding-bottom: 40px;

    .container {
        position: relative;
    }

    &__title {
        font-weight: 500;
        color: $accent;
        margin-bottom: 8px;
        font-size: size-rel(16px);
        line-height: size-rel(32px);
    }

    &__header {
        font-weight: 500;
        font-size: size-rel(46px);
        line-height: size-rel(56px);
        letter-spacing: 0.15em;
        margin-bottom: 24px;
    }

    &__text {
        font-weight: 500;
        font-size: size-rel(12px);
        line-height: size-rel(22px);
    }

    @include media-breakpoint-up(md) {

        &__title {

        }

        &__header {
            font-size: size-rel(80px);
            line-height: size-rel(80px);
        }

        &__text {
            width: 290px;
        }
    }

    @include media-breakpoint-up(lg) {
        padding-top: 40px;
        padding-bottom: 180px;

        &__title {
            font-weight: 600;
            margin-bottom: 24px;
            font-size: size-rel(20px);
            line-height: size-rel(32px);
        }

        &__header {
            margin-bottom: 48px;
            font-size: size-rel(144px);
            line-height: size-rel(144px);
        }

        &__text {
            width: 480px;
            font-size: size-rel(16px);
            line-height: size-rel(32px);
        }
    }

    @include media-breakpoint-up(xl) {}

    @include media-breakpoint-up(xxl) {
        padding-top: 52px;

        &__header {
            margin-bottom: 40px;
            font-size: size-rel(200px);
            line-height: size-rel(200px);
        }
    }
}
